#jscetohoku .contents .contentsinner .each h2   { background : linear-gradient(120deg, rgba(255, 255, 255, 0.95) 45%, rgba(255, 255, 255, 0.0) 80% );}


#jscetohoku .contents .contentsinner .each h3 + h5 {
	margin-top : 0px;
}

#jscetohoku .contents .contentsinner .each .eachinner .section table ,
#jscetohoku .contents .contentsinner .each .eachinner .section table tr td  p ,
#jscetohoku .contents .contentsinner .each table tr td ul ,
#jscetohoku .contents .contentsinner .each table tr td ul li {
	margin : 0;
	padding : 0;
	font-size : 1em;
	letter-spacing : 0.1em;
	line-height : 1.5em;
}


#jscetohoku .contents .contentsinner .each table tr th {
	width : 12em;
	line-height : 1.5em;
}

#jscetohoku .contents .contentsinner .each table tr td {
	line-height : 1.5em;
	padding-bottom : 1em;
	background : rgba(255,0,0,0.0);
}


	#jscetohoku .contents .contentsinner .each table tr td  p + ul {
		margin-top : 1em;
		margin-left : 1em;
	}

	#jscetohoku .websiteinner .contents .contentsinner .each .eachinner .section table tr td  p + p {
		margin-top : 1em;
	}

	#jscetohoku .websiteinner .contents .contentsinner .each .eachinner .section table tr td  p + p u {
		color : rgba(255,0,0,1.0);
	}

	.doboku-title {
		text-align: center;
	}

	.doboku-title img {
		width: 90%;
		text-align: center;
	}

	.workshop-box-wrap {
		display: flex;
		justify-content: center;
		width: 100%;
		gap: 10px;
	}

	.workshop-box {
		width: 30%;
	}

	.workshop-box img {
		width: 100%;
	}

	.doboku-background {
		background: url('../image/workshop_background.jpg') no-repeat top center;
		background-size: cover;
		padding: 50px 0;
	}


@media (max-width: 500px) { /* max-width:500 */

	#jscetohoku .contents .contentsinner .each .eachinner .section table {margin : 0 auto;}

	#jscetohoku .contents .contentsinner .each table tr th ,
	#jscetohoku .contents .contentsinner .each table tr td {
		display : block;
		width : 97.5%;
		float : left;
	}

	#jscetohoku .contents .contentsinner .each table tr th { border-bottom : dotted 1px rgba(0,0,0,0.3); }

	.workshop-box-wrap{
		flex-wrap: wrap;
	}

	.workshop-box {
		width: 80%;
	}

	.doboku-title img {
		width: 100%;
	}
	
} /* max-width:500 */

